/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
.cc17               { /* Common */
	font            : 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc19               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #003300;
	}
span#e9             { /* virgil_adams_home003005.... */
	background      : transparent url(virgil_adams_home003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :  25.50pt;
	width           : 150.75pt;
	height          : 222.75pt;
	}
span#e8             { /* virgil_adams_home003004.... */
	background      : transparent url(virgil_adams_home003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :  22.50pt;
	width           : 166.50pt;
	height          : 226.50pt;
	}
span#e7             { /* virgil_adams_home003003.... */
	background      : transparent url(virgil_adams_home003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :  25.50pt;
	width           : 165.00pt;
	height          : 222.75pt;
	}
div#e6              { /* <P class="MsoNormal" sty... */
	
	position        : absolute;
	left            :  98.25pt;
	top             : 256.50pt;
	width           : 510.00pt;
	height          : 591.75pt;
	}
div#e5              { /* Home  */
	position        : absolute;
	left            : 101.25pt;
	top             : 909.75pt;
	width           : 105.00pt;
	height          :  21.00pt;
	}
div#e4              { /* Virgil's Writings */
	position        : absolute;
	left            : 472.50pt;
	top             : 909.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e3              { /* Written by Virgil, 2010 */
	position        : absolute;
	left            : 466.50pt;
	top             : 873.00pt;
	width           : 124.50pt;
	height          :  16.50pt;
	}
span#e2             { /* virgil_adams_home003002.... */
	background      : transparent url(virgil_adams_home003002.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :   0.00pt;
	width           :  17.25pt;
	height          :1049.25pt;
	}
span#e1             { /* virgil_adams_home003001.... */
	background      : transparent url(virgil_adams_home003001.gif) no-repeat top left;
	position        : absolute;
	left            : 642.00pt;
	top             :   0.00pt;
	width           :  17.25pt;
	height          :1048.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffd9;
	position        : relative;
	width           : 693.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffd9;
	text-align      : center;
	}



/*--- EndOfFile ---*/
